/*----------------------------------
 tutorial
----------------------------------*/
.tutorial {
    padding-top: 40px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
    align-items: stretch;
}


.tutorial ul li {
    height: 120px;
    background: var(--BG-A);
    border-radius: 16px;
    padding: 30px 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 25px;
}

.tutorial ul li section {
    display: flex;
    align-items: center;
    gap: 20px;
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 1199px) {
    .tutorial {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px) {
    .tutorial {
        grid-template-columns: 1fr 1fr;
        max-width: 410px;
    }

    .tutorial ul li {
        display: flex;
        flex-direction: column;
        height: auto;
        gap: 5px;
    }

    .tutorial ul li section .tutorial-text {
        margin-bottom: 10px;
    }

    .tutorial ul li section {
    display: block;
    align-items: center;
    gap: 0;
}
}

@media screen and (max-width: 480px) {
    .tutorial {
        grid-template-columns: 1fr;
    }

    .tutorial ul li {
        flex-direction: row;
        justify-content: space-around;
    }

    .tutorial ul li section {
        width: 160px;
    }
}

/*----------------------------------
  tutorial img
----------------------------------*/
.tutorial ul li img {
    max-width: 75px;
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 1199px) {
    .tutorial ul li img {
        max-width: 90px;
    }
}

@media screen and (max-width: 480px) {
    .tutorial ul li img {
        max-width: 130px;
    }
}

@media screen and (max-width: 380px) {
    .tutorial ul li img {
        max-width: 100px;
    }
}

/*----------------------------------
  tutorial text
----------------------------------*/
.tutorial-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 768px) {
    .tutorial-text {
        align-items: center;
        text-align: center;
    }
}

/*----------------------------------
  tutorial a
----------------------------------*/
.tutorial ul li a {
    justify-content: space-around;
    gap: 10px;
    height: fit-content;
}

.tutorial ul li:hover a {
    font-weight: 600;
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 768px) {
    .tutorial ul li a {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .tutorial ul li a {
        height: 55px;
    }
}